{
    "DialogShowWheel": 0b,
    "AvailabilityQuestId": -1,
    "Options": [
    ],
    "DialogHideNPC": 0b,
    "AvailabilityFactionStance": 0,
    "AvailabilityQuest": 0,
    "AvailabilityDialog4": 0,
    "AvailabilityDialog3": 0,
    "AvailabilityQuest2": 0,
    "AvailabilityQuest3": 0,
    "AvailabilityQuest4": 0,
    "ModRev": 16,
    "DecreaseFaction1Points": 0b,
    "DialogQuest": 4,
    "AvailabilityDialog2": 2,
    "OptionFactions1": -1,
    "AvailabilityDayTime": 0,
    "OptionFactions2": -1,
    "AvailabilityFaction2Id": -1,
    "OptionFaction1Points": 100,
    "DialogDisableEsc": 0b,
    "AvailabilityFaction": 0,
    "DialogTitle": "Dachboden Tür",
    "AvailabilityDialog": 1,
    "AvailabilityFaction2": 0,
    "AvailabilityFactionId": -1,
    "AvailabilityFaction2Stance": 0,
    "DialogCommand": "",
    "AvailabilityDialogId": 28,
    "OptionFaction2Points": 100,
    "DialogText": "I also have a task for you right now. This morning the key to the attic door was missing. It was probably Mister X. Can you find another way into the attic and open the door from the inside?",
    "AvailabilityQuest4Id": -1,
    "AvailabilityQuest3Id": -1,
    "AvailabilityQuest2Id": -1,
    "AvailabilityDialog2Id": 29,
    "AvailabilityDialog3Id": -1,
    "AvailabilityDialog4Id": -1,
    "AvailabilityMinPlayerLevel": 0,
    "DecreaseFaction2Points": 0b,
    "DialogMail": {
        "Sender": "",
        "BeenRead": 0b,
        "Message": {
        },
        "MailItems": [
        ],
        "MailQuest": -1,
        "TimePast": 1608744040317L,
        "Time": 0L,
        "Subject": ""
    }
}
